a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: orange; 
text-decoration: none; font-weight: normal} a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: orange; text-decoration: none; font-weight: 
normal} a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: 
orange; text-decoration: underline; font-weight: normal}
body, td {

font-family: Verdana, Arial, Helvetica, sans-serif; color: black; 
font-size: 9pt;
}

.hide { visibility: hidden; }

SPEC { font-size: 11px; font-family: verdana, arial, helvetica; color: #ff9900; }

BIG { font-size: 28px; font-family: arial, helvetica; color: #003366; }

SMALL { font-size: 7pt; font-family: arial, helvetica; color: #999999; }

.MEDIUM { font-size: 8pt; font-family: verdana, arial, helvetica; color: black; }

MEDIUM { font-size: 8pt; font-family: verdana, arial, helvetica; color: black; }


.MEDIUM2 { font-size: 11px; font-family: arial, helvetica; color: #003366; text-decoration: underline; }

.BIGGER { font-size: 13px; font-family: arial, helvetica; color: #003366; }

.li{line-height:2;}

.tbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9pt;
}

.background { background-repeat: no-repeat;}

.linespace {
	line-height: 15px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;

}
